.home_header {
	padding: 0 !important;
	
	--padding-inline: var(--bs-gutter-x,.75rem);
	
	--content-max-width: var(--container-width);
	--narrow-size-reduction: calc((100% - var(--container-width)) / 2);

	--_content-column-size: var(--narrow-size-reduction);
	
	display: grid; 
	grid-template-columns: 
		
		[full-width-start] minmax(0, var(--_content-column-size))
		[content-start] minmax(var(--padding-inline), 1fr)
		
		
		repeat(12, 1fr)
		
		minmax(var(--padding-inline), 1fr) [content-end]
		minmax(0, var(--_content-column-size)) [full-width-end];
	gap: 0 var(--bs-gutter-x,.75rem); 
    
    --headerhoogte: 26rem;
    grid-template-rows: var(--headerhoogte) auto;
    margin-top: calc(-1 * var(--headerhoogte));
    padding-bottom: 12rem !important;
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    position: relative;
    isolation: isolate;
}

.home_header:before{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.2) !important;
    z-index: -1;
}

.home_header .introtekst{
    font-weight: 500;
    line-height: 1.5;
    font-size: 2.4rem;
}

.jumbotron.home_header h1{
    font-size: clamp(4rem, 1.5rem + 6vw, 11rem);
    line-height: 1.0375;
    font-weight: 800;
    text-align: center;
}

.jumbotron.home_header h1,
.home_header p{
    color: #fff;
}

.home_header p{
    width: 100%;
    max-width: 75rem;
    margin: 0 auto;
}

.header_content{
    align-content: center;
    grid-column: content;
    grid-row: 2 / 3;
}

.header_afbeelding{
    grid-column: full-width;
    grid-row: 1 / 3;
}

@media (max-width:767px)
{		
	.home_header{
		grid-template-columns: 
		
		[full-width-start] minmax(0, var(--_content-column-size))
		[content-start] minmax(var(--padding-inline), 1fr)
		
		
		repeat(1, 1fr)
		
		minmax(var(--padding-inline), 1fr) [content-end]
		minmax(0, var(--_content-column-size)) [full-width-end];
		padding-bottom: 8rem !important;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.home_header{
		padding-bottom: 8rem !important;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.home_header{
		padding-bottom: 10rem !important;
	}
}

@media (min-width:1200px) and (max-width:1399px)
{
	.home_header{
		padding-bottom: 10rem !important;
	}
}

@media (min-width:1400px)
{
    
}